@font-face {
  font-family: "IRANSansWeb";
  src:
    url("../fonts/IRANSansWebFaNum.woff2") format("woff2"),
    url("../fonts/IRANSansWebFaNum.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IRANSansWeb";
  src:
    url("../fonts/IRANSansWebFaNum-Light.woff2") format("woff2"),
    url("../fonts/IRANSansWebFaNum-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IRANSansWeb";
  src:
    url("../fonts/IRANSansWebFaNum-Bold.woff2") format("woff2"),
    url("../fonts/IRANSansWebFaNum-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IRANSansWeb";
  src:
    url("../fonts/IRANSansWebFaNum-Medium.woff2") format("woff2"),
    url("../fonts/IRANSansWebFaNum-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IRANSansWeb";
  src:
    url("../fonts/IRANSansWebFaNum-UltraLight.woff2") format("woff2"),
    url("../fonts/IRANSansWebFaNum-UltraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

:root {
  --baseFont: "IRANSansWeb";
  --baseFont2: "IRANSansWeb";
}

/**========================================================================
 *                                 Base
 *========================================================================**/
body {
  direction: rtl !important;
  text-align: right;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "next";
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "prev";
}

/* ** Core Typography & Links ** */
p {
  text-align: justify;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "next";
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "prev";
}
.fa-angle-double-left,
.fa-angle-double-right,
.fa-angle-left,
.swiper-button-prev,
.swiper-button-next,
.fa-angle-right,
.fa-arrow-alt-circle-left,
.fa-arrow-alt-circle-right,
.fa-arrow-circle-left,
.fa-arrow-circle-right,
.fa-arrow-left,
.fa-arrow-right,
.fa-caret-left,
.fa-caret-right,
.fa-caret-square-left,
.fa-caret-square-right,
.fa-chevron-circle-left,
.fa-chevron-circle-right,
.fa-chevron-left,
.fa-chevron-right,
.fa-hand-point-left,
.fa-hand-point-right,
.fa-long-arrow-alt-left,
.contact-image2,
.work-triangle-image,
.fa-long-arrow-alt-right {
  transform: scaleX(-1);
}
.work-triangle-image {
  inset-inline-end: 40px;
}
.contact-image2 .contact-shape {
  inset-inline-start: auto;
  inset-inline-end: 17.5%;
}
.contact-image2 .contact-shape img {
  object-position: bottom left;
}

.breadcumb-menu li:not(:last-child)::after {
  content: "\f104";
}
/**========================================================================
 *                                 Header
 *========================================================================**/
/*================== Hamburger Menu Button =================*/

body:has(#mobileMenuNavigation.show) .hamburger-button span.mid {
  transform: translateX(20px);
}
/**========================================================================
 *                                   Main
 *========================================================================**/

.plus-icon {
  margin-left: auto;
}

.contact-button i {
  border-right: 1px solid var(--iconColor);
  border-left: none;
}
.select-container::after {
  inset: 0 4px 0 auto;
}
.navigation-item ul li::before {
  inset: 12px auto auto 8px;
}
.header-search button {
  inset: 0 4px 0 auto;
}
.modal-search-input a {
  inset: 0 4px 0 auto;
}
.contact-form-style2 .form-control::placeholder,
.contact-form2 .form-control::placeholder {
  text-align: right;
}
/**========================================================================
  *                           Modals
  *========================================================================**/

#mobileMenuNavigation .modal-dialog {
  transform: translate(0);
  transform: translatex(100%);
}
/*================================ Mobile Navigation ==============================*/

.mobile-navigation-item-link,
.mobile-navigation-item-title {
  padding: 10px;
  padding-right: 40px;
}

.mobile-navigation-item-title,
.mobile-navigation-item-link {
  padding-right: 10px;
}
.mobile-navigation-item-link {
  padding-left: 40px;
}

/*================================ Testimonial Section ==============================*/
.testimonial-card::before {
  transform: translate(-35%, -35%);
}
/**========================================================================
 *                           Responsive
 *========================================================================**/
/*================================  LG Monitor ==============================*/

@media (max-width: 1200px) {
  header .container {
    max-width: 100%;
    padding-inline: 24px;
  }
}

/*================================  MD Monitor  ==============================*/

@media (max-width: 1023px) {
}

/*================================ Tablet ==============================*/

@media (max-width: 767px) {
}

/*================================ Phone ==============================*/

@media (max-width: 575px) {
}
